.cheshi_box_img {
    height: auto !important;
}

.big-focus .txt {
    position: absolute;
    text-align: center;
}

.ad-tag, .ad-tag2 {
    position: absolute;
}

.adv_cuxiao {
    position: relative !important;
}

.rk-hot-list-box .down.v-al-m {
    width: 16px;
    height: 16px;
    background: url(https://static1.bitautoimg.com/yc-pc/chexing-pc/assets/images/rank_green_arrow_icon.png) no-repeat;
    background-size: contain;
    display: inline-block;
}

.rk-hot-count.green {
    color: #18be6a !important;
}

.h-new-car-list-box, .h-new-youhui-box {
    overflow-x: hidden;
}

.h-huanfu-box, .h-huanfu-box .focusbgimg-s {
    height: auto !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

.dh-header-main-nav {
    margin-bottom: 10px;
    height: 50px;
    background-color: #3377FF;
}

.dh-header-main-nav .dh-container {
    position: relative;
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
}

.dh-header-main-nav .dh-container .dh-auto {
    width: 100%;
    padding-right: 0;
    z-index: 11;
    float: left;
    position: relative;
    min-height: 1px;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified {
    display: flex;
    width: 100%;
    white-space: nowrap;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li {
    height: 50px;
    float: none;
    text-align: center;
    vertical-align: middle;
    position: relative;
    padding: 0 10px;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li:hover, .dh-header-main-nav .dh-container .dh-auto .dh-list-left li:hover {
    background: #0055FF;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li:hover .dh-select {
    color: red;
    transition: transform .2s;
    transform: rotate(180deg);
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li a, .dh-header-main-nav .dh-container .dh-auto .dh-list-left li a {
    position: relative;
    display: flex;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    height: 50px;
    text-decoration: none;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li a .dh-select, .dh-header-main-nav .dh-container .dh-auto .dh-list-left li a .dh-select {
    transition: transform .2s;
    display: inline-block;
    margin-left: 5px;
    width: 8px;
    height: 5px;
    background: url(../images/sprites-1.png) -391px -77px no-repeat;
    vertical-align: 4px;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified li .dh-sell, .dh-header-main-nav .dh-container .dh-auto .dh-list-left li .dh-sell {
    width: 62px;
    height: 30px;
    display: block;
    margin: 0 auto;
    line-height: 30px;
    background: red;
    font-size: 14px;
    position: relative;
    top: 0;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .dh-active {
    border-top: 4px solid #ff4f53;
    line-height: 44px;
    color: #333;
    background-color: #fff;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .drop-layer {
    display: none;
    top: 50px;
    right: 0;
    left: auto;
    box-shadow: none;
    background: #fff;
    width: 100%;
    position: absolute;
    z-index: 10;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 8%);
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .drop-layer a {
    overflow: hidden;
    font-size: 14px !important;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .drop-layer a:hover, .dh-header-main-nav .dh-container .dh-auto .dh-list-left .drop-layer a:hover {
    color: #3377FF !important;
    background: #F0F7FF;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .drop-layer a .dh-line {
    position: absolute;
    width: 80%;
    height: 1px;
    bottom: 0;
    left: 10%;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left {
    width: 100%;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left li {
    height: 50px;
    position: relative;
    float: left;
    text-align: center;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left li:hover .dh-select {
    color: red;
    transition: transform .2s;
    transform: rotate(180deg);
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left li a {
    padding: 0 15px;
    overflow: hidden;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left li .dh-sell {
    width: 74px;
    top: 11px;
}

.dh-hides, .dh-toheight {
    display: none;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left .dh-active {
    border-top: 4px solid #ff4f53;
    line-height: 43px;
    color: #333;
    background-color: #fff;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left .drop-layer {
    display: none;
    top: 50px;
    right: 0;
    left: auto;
    box-shadow: none;
    background: #246dcb;
    width: 100%;
    position: absolute;
    z-index: 10;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-justified .drop-layer a, .dh-header-main-nav .dh-container .dh-auto .dh-list-left .drop-layer a {
    position: relative;
    color: #222222 !important;
    font-size: 18px;
    height: 50px;
    line-height: 49px;
    border-bottom: 0;
}

.dh-header-main-nav .dh-container .dh-auto .dh-list-left .drop-layer a .dh-line {
    position: absolute;
    width: 80%;
    height: 1px;
    bottom: 0;
    left: 10%;
}

.dh-sub-hover:hover .drop-layer {
    display: block !important;
}

.dh-navi-new:before {
    position: absolute;
    right: 6px;
    top: -3px;
    width: 29px;
    height: 14px;
    background: url(//static1.bitautoimg.com/2016/pc1200/img/pc-new@2x.png) center no-repeat;
    background-size: 29px;
    z-index: 50;
}

.dh-navi-hot:before {
    position: absolute;
    right: 0;
    top: -5px;
    width: 33px;
    height: 20px;
    background: url(//static1.bitautoimg.com/2016/pc1200/img/navi-hot@2x.png) center no-repeat;
    background-size: 33px;
    z-index: 50;
}

.dh-navi-hot:before, .dh-navi-new:before {
    content: '';
}

.dh-navFix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.dh-toheight {
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
}

.dh-blocks {
    display: block;
}

.jumper input, .page-nation {
    text-align: center;
    padding: 20px 0 30px;
}

.menu-template {
    width: auto;
    background: 0 0 !important;
}

.menu-template a {
    overflow: hidden;
    height: 50px;
    padding: 0;
}

.menu-template img {
    width: 83px;
    max-width: 100%;
    vertical-align: -14px;
}

.isDown {
    display: none !important;
}

.disblock {
    display: block !important;
}

.disblockli {
    display: inline-block !important;
}

.padding20 {
    padding: 0 20px !important;
}

.area-carmarket-lnk {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    color: #fff;
}

.dh-sub-hover .dh-active + .drop-layer {
    display: none !important;
}

 .ycc-nav {
     min-width: 860px;
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 16px
 }

.ycc-nav .ycc-nav-left {
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.ycc-nav .new-head-logo {
    width: 120px;
    box-sizing: content-box
}

.ycc-nav .new-head-logo img {
    width: 100%
}

.ycc-nav .new-head-city {
    position: relative;
    margin-left: 30px;
    padding: 10px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400
}

.ycc-nav .new-head-city-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    white-space: nowrap
}

.ycc-nav .new-head-city-info em {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
    margin-left: 4px;
    transition: all .15s
}

.ycc-nav .new-head-city:hover .new-head-city-info em {
    transform: rotate(180deg)
}

.ycc-nav .new-head-city-list {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999
}

.ycc-nav .new-head-local {
    margin-left: 20px
}

.ycc-nav .new-head-local a {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    color: #fff
}

.ycc-nav .ycc-nav-center {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center
}

.ycc-nav .ycc-mid-nav .ycc-right-item-title {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap
}

.ycc-nav .ycc-mid-nav .ycc-right-item-title i {
    margin-right: 4px
}

.ycc-nav .ycc-mid-ul-list {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.ycc-nav .ycc-mid-item-li {
    margin-left: 30px;
    position: relative;
    height: 40px;
    line-height: 40px
}

.ycc-nav .ycc-mid-item-li .hover-list {
    display: none
}

.ycc-nav .ycc-mid-item-li:hover .hover-list {
    display: block
}

.ycc-nav .ycc-publish-box .publish-list {
    display: none;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    border-radius: 4px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    width: 110px;
    overflow: hidden;
    z-index: 9999
}

.ycc-nav .ycc-publish-box .publish-list a {
    display: block;
    height: 44px;
    line-height: 44px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #222;
    letter-spacing: 0;
    font-weight: 400;
    text-align: center
}

.ycc-nav .ycc-mapsite {
    padding: 6px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
    border-radius: 4px;
    width: 315px;
    top: 100%;
    position: absolute;
    font-size: 14px;
    z-index: 9999;
    left: 50%;
    transform: translateX(-50%)
}

.ycc-nav .ycc-mapsite > dt {
    background: #f6f8fd;
    height: 32px;
    line-height: 32px;
    padding-left: 16px;
    font-family: PingFangSC-Medium;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 500;
    clear: both
}

.ycc-nav .ycc-mapsite-menu {
    padding: 10px 0;
    overflow: hidden
}

.ycc-nav .ycc-mapsite-menu dd {
    width: 24%;
    float: left;
    white-space: nowrap;
    text-align: center;
    height: 30px;
    line-height: 30px
}

.ycc-nav .ycc-mapsite-menu dd a {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400
}

.ycc-nav .ycc-mapsite-menu dd a:hover {
    color: #37f
}

.ycc-nav .ycc-mapsite-more {
    text-align: center
}

.ycc-nav .ycc-mapsite-more a {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #999;
    letter-spacing: 0;
    line-height: 40px;
    font-weight: 400
}

.ycc-nav .ycc-app-list {
    position: absolute;
    z-index: 9999;
    width: 222px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
    border-radius: 4px;
    overflow: hidden
}

.ycc-nav .ycc-app-list > a {
    padding: 12px 16px;
    display: block;
    border-bottom: 1px solid #e1e1e1;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400
}

.ycc-nav .ycc-app-list > a:last-child {
    border-bottom: 0
}

.ycc-nav .ycc-app-list > a.ycc-app-img-wrap {
    display: flex;
    align-items: center
}

.ycc-nav .ycc-app-list > a.ycc-app-img-wrap > img {
    display: inline-block;
    vertical-align: top;
    width: 72px;
    height: 72px
}

.ycc-nav .ycc-app-list > a.ycc-app-img-wrap .ycc-app-img-wrap-r {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    margin-left: 8px;
    line-height: 20px
}

.ycc-nav .ycc-app-list > a.ycc-app-img-wrap .ycc-app-img-wrap-r p {
    font-family: PingFangSC-Medium;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 4px
}

.ycc-nav .ycc-app-list > a.ycc-app-img-wrap .ycc-app-img-wrap-r span {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #999;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400
}

.ycc-nav .ycc-login-box .ycc-login-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 36px;
    background: #37f;
    border-radius: 4px;
    cursor: pointer;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0;
    font-weight: 400
}

.ycc-nav .ycc-login-box {
    display: none
}

.ycc-nav .ycc-logined-box {
    display: none
}

.ycc-nav .ycc-logined-box .ycc-userInfo img {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #eee
}

.ycc-nav .yc-icon-head {
    background: url(https://static1.bitautoimg.com/yc-common/imgs/spr-head-bd63d28f.png) top left no-repeat;
    background-size: 611px 45px;
    display: inline-block
}

.ycc-nav #new-head-search .yccmp-search-input, .ycc-nav .yccmp-search-box .yccmp-search-warp .yccmp-search-btn {
    transition: all .1s
}

.ycc-nav #new-head-search .yccmp-brand-box {
    left: 10px
}

.ycc-nav .yccmp-search-box .yccmp-brand-box .yccmp-initial-box {
    width: 30px
}

.ycc-nav .yccmp-search-box .yccmp-brand-box .yccmp-initial-box .yccmp-initial-item {
    margin-left: 6px
}

.ycc-nav .yccmp-search-box .yccmp-brand-box .yccmp-brand-wrap, .ycc-nav .yccmp-search-box .yccmp-brand-box .yccmp-subbrand-wrap {
    width: 168px
}

.ycc-nav #new-head-search .yccmp-search-box .yccmp-search-warp {
    display: flex
}

.ycc-nav .yccmp-search-box .yccmp-search-warp .yccmp-search-input {
    border: 2px solid #37f;
    border-radius: 22px 0 0 22px;
    background: #fff
}

.ycc-nav .yccmp-search-box .yccmp-search-warp .yccmp-search-btn {
    background: #37f;
    border-radius: 0 22px 22px 0
}

.ycc-nav .yccmp-search-box .yccmp-brand-wrap::-webkit-scrollbar, .ycc-nav .yccmp-search-box .yccmp-subbrand-wrap::-webkit-scrollbar {
    width: 1px
}

@media screen and (max-width: 1264px) {
    .ycc-nav #new-head-search .yccmp-search-input {
        width: 290px
    }

    .ycc-nav .yccmp-search-box .yccmp-search-warp .yccmp-search-btn {
        width: 90px
    }

    .ycc-nav .yc-i-logo-dark-2 {
        background-position: -224px 0;
        width: 47px;
        height: 42px
    }

    .ycc-nav .yc-i-logo-light-2 {
        background-position: -281px 0;
        width: 51px;
        height: 45px
    }
}

@media screen and (max-width: 1080px) {
    .ycc-nav .ycc-mid-item-li {
        margin-left: 10px
    }

    .ycc-nav .ycc-mid-nav .ycc-right-item-title i {
        display: none
    }
}
 .ycc-nav .yc-i-logo {
     background-position: -476px 0;
     width: 134px;
     height: 45px
 }

.ycc-nav .yc-i-fb {
    background-position: -112px 0;
    width: 18px;
    height: 18px
}

.ycc-nav .yc-i-wzdt {
    background-position: -196px 0;
    width: 18px;
    height: 18px
}

.ycc-nav .yc-i-ewm {
    background-position: -56px 0;
    width: 18px;
    height: 18px
}

.ycc-nav .yc-i-cb {
    background-position: 0 0;
    width: 18px;
    height: 18px
}

.ycc-nav, .ycc-nav .ycc-app-list, .ycc-nav .ycc-mapsite, .ycc-nav .ycc-publish-box .publish-list {
    background-color: #fff
}

.ycc-nav .new-head-city, .ycc-nav .new-head-local a, .ycc-nav .ycc-app-list > a, .ycc-nav .ycc-app-list > a.ycc-app-img-wrap .ycc-app-img-wrap-r p, .ycc-nav .ycc-mapsite-menu dd a, .ycc-nav .ycc-mapsite > dt, .ycc-nav .ycc-mid-nav .ycc-right-item-title, .ycc-nav .ycc-publish-box .publish-list a {
    color: #222
}

.ycc-nav .ycc-app-list > a:hover, .ycc-nav .ycc-publish-box .publish-list a:hover {
    background: #f0f7ff;
    color: #37f
}

.ycc-nav .ycc-mapsite > dt {
    background-color: #f6f8fd
}

.ycc-nav .ycc-app-list > a {
    border-bottom: 1px solid #e1e1e1
}

.ycc-nav .new-head-city-info em {
    border-top-color: #333
}

@media screen and (max-width: 1264px) {
    .ycc-nav .yc-i-logo {
        background-position: -281px 0;
        width: 51px;
        height: 45px
    }
